body{
margin: 0;
font-family: 'Roboto', sans-serif;
--color-purple:#4743E0;
--color-red:#FF0000;
--color-grey: #333333;
}
.main-body{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
}
.form-part{
    width:60%;
}
.form-part > div:first-child{
    margin: 7% 15%;
}
.text-content{
    display: flex;
    height: 20%;
}
.text-content > div:nth-child(2){
    text-align: right;
    margin: 0 0 0 13%;
}
.text-content > div:nth-child(2) > div:nth-child(2){
    font-weight: 400;
    font-size: 14px;
    padding-top: 25%;
    text-align: left;
    line-height: 28px;
}
.title{
    font-weight: 700;
    font-size: 54px;
    color:#42505C;
    padding-top: 12%;
}
.links{
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.25px;
    color: var(--color-purple);
}
.line{
    border-top: 1px dashed black;
    width: 100%;
    margin: 4% 0;
    opacity: 0.2;
}
.form-content{
    display: flex;
    justify-content: space-between;
}
.form-content >div{
    width: 40%;
}

input.input-form{
    margin-bottom: 10%;
}
.box-style{
    border-style: solid;
    border-width: 1px;
    border-color: #D1D1D1;
    padding: 4%;
    box-sizing: border-box;
}
input.title-up{
    color:#333333;
    font-size: 14px;
    font-weight: 400;
    opacity: 40%;
}
input.title-up{
    display: block;
    width: 100%;
}
.form-content > div > p {
    color:#333333;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5%;
}
.radio-input-style{
    display: none;
}
.radio-style{
display: flex;
justify-content: space-between;
}
.label-radio{
    border-style: solid;
    border-width: 1px;
    border-color: #D1D1D1;
    padding: 4%;
    box-sizing: border-box;
    color:#333333;
    font-size: 14px;
    font-weight: 400;
    opacity: 50%;
    padding: 4% 2%;
}
.label-radio:hover{
    border-color: var(--color-purple);
    color:var(--color-purple);
    box-shadow: 0px 0px  5px -1px var(--color-purple);
    opacity: 100%;
}
label.form-label {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5%;
    color:#333333;
    font-size: 12px;
    font-weight: 400;
}
.form-content > div > p > span{
    color:#333333;
    font-size: 12px;
    font-weight: 400;
    opacity: 40%;
    padding-right: 16%;
}

.form-content > div:nth-child(2) > label > span{
    color:#333333;
    font-size: 12px;
    font-weight: 400;
    opacity: 40%;
    padding-right: 34%;
}
.register-part{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.register-part > div {
    display: flex;
    align-items: center;
    width: 40%;
}
.register-part > div > label{
display: flex;
align-content: center;
font-size: 14px;
font-weight: 400;
flex-wrap: wrap;
}
.register-part > div:nth-child(2) > label > a{
   padding-left: 5px;
}
.register-part >div:nth-child(2){
    justify-content: flex-end;
}
.form-content > p{
    display: flex;
}
.button {
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    color: white;
    background: var(--color-purple);
    border: none;
    align-self: center;
    align-items: center;
    display: flex;
    min-width: 102px;
    min-height: 48px;
    flex-direction: column;
    justify-content: center;

}
input.checkbox{
    -webkit-appearance: none;
    appearance: none;
    border-style: solid;
    border-width: 1px;
    border-color: #D1D1D1;
    padding: 2%;
    box-sizing: border-box;
}
.picture-part{
width: 40%;
background: #E5E5E5;
display: flex;
}
.image-style{
    margin: 10% 0 0 5%;
}

